
Application: gvSIG desktop - gvSIG bugs #1893
Filter ">=" operator doesn't work as expected
06/05/2013 03:32 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

It works as "=" operator instead.

History
#1 - 08/21/2013 08:36 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Updated version of SQLJEP library. The bugfix seen here http://sourceforge.net/p/sqljep/code/4/ was deployed in gvSIG repo as version 0.1.2

gvsig-desktop:r40626

#2 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/28/2014 08:55 AM - Álvaro Anguix
- Status changed from Fixed to Closed
